branch: main
files:
  fonts/ttf/ZenAntiqueSoft-Regular.ttf: ZenAntiqueSoft-Regular.ttf
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
repository_url: https://github.com/googlefonts/zen-antique
